View Issue Details

IDProjectCategoryView StatusLast Update
0000910SUMoBugpublic2008-12-27 15:40
ReporterfmkaibaAssigned ToKyle_Katarn 
PrioritynormalSeveritytrivialReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.3.9 
Target VersionFixed in Version2.4 
Summary0000910: Uninstall Icon incorrect
DescriptionUninstall icon is incorrect, displays as recycling bin.

Current:
[HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\KC Softwares SUMo_is1]
"DisplayIcon"="C:\\Program Files\\SUMo\\Uninstall.ico"

Should be:
"DisplayIcon"="C:\\Program Files\\SUMo\\SUMo.exe,0"
TagsNo tags attached.

Activities

Kyle_Katarn

2008-12-24 08:53

administrator   ~0000469

This is normal.
Do you have a better icon for uninstall ?

fmkaiba

2008-12-25 00:27

reporter   ~0000470

Most programs use their main icon for the add/remove programs list. To make the program easy to identify on the list.(especially on vista, when the add-remove programs list acts like a specialized folder). It gives the impression your uninstalling the vista recycling bin. Which may come across as an attempt to prevent people from uninstalling the program.

Kyle_Katarn

2008-12-25 09:16

administrator   ~0000471

You are perfectly right.

Issue History

Date Modified Username Field Change
2008-12-24 02:11 fmkaiba New Issue
2008-12-24 08:53 Kyle_Katarn Note Added: 0000469
2008-12-24 08:53 Kyle_Katarn Status new => closed
2008-12-24 08:53 Kyle_Katarn Resolution open => won't fix
2008-12-25 00:27 fmkaiba Note Added: 0000470
2008-12-25 00:27 fmkaiba Status closed => feedback
2008-12-25 00:27 fmkaiba Resolution won't fix => reopened
2008-12-25 09:16 Kyle_Katarn Note Added: 0000471
2008-12-25 09:16 Kyle_Katarn Assigned To => Kyle_Katarn
2008-12-25 09:16 Kyle_Katarn Status feedback => acknowledged
2008-12-26 14:32 Kyle_Katarn Status acknowledged => assigned
2008-12-27 15:40 Kyle_Katarn Status assigned => resolved
2008-12-27 15:40 Kyle_Katarn Fixed in Version => 2.8.1
2008-12-27 15:40 Kyle_Katarn Resolution reopened => fixed